<html>

  <head>
      <script type="text/javascript" src="javascript.js"></script>
  </head>

  <body>

  <form action="#" name="StudentRegistration" onSubmit="return(validate());">

<table cellpadding="2" width="20%" height=70% bgcolor="violet" align="center"

  cellspacing="2">


<tr>

  <td colspan=2>

  <center><font size=4><b>Student Registration Form</b></font></center>

  </td>

  </tr>


<tr>

  <td>FirstName</td>

  <td><input type=text name=textnames1 id="textname1" size="30"></td>

  </tr>

  <tr>

    <td>LastName</td>

    <td><input type=text name=textnames2 id="textname2" size="30"></td>

    </tr>




  <tr>

  <td>EmailId</td>

  <td><input type="text" name="emailid" id="emailid" size="30"></td>

  </tr>


  <tr>

    <td>MobileNo</td>

    <td><input type="text" name="mobileno" id="mobileno" size="30"></td>

    </tr>



<tr>

  <td>DOB</td>

  <td><input type="text" name="dob" id="dob" size="30"></td>

  </tr>




  <tr>

    <td id="gender">Gender</td>

    <td><select Name="Gender">

    <option value="-1" selected>select</option>

    <option value="Male">MALE</option>

    <option value="Female">FEMALE</option>


    </select></td>


    </tr>


  <tr>

  <td><input type="reset"></td>

  <td colspan="2"><input type="button" name="button" value="Register Form" onclick="validate(),AddRow()"></td>

  <td colspan="2"><input type="button" name="button" value="Clear Form" onclick="clear()"></td>

  </tr>

  </table>


  <table border="6" id="show">
			<thead>
				<tr>
					<th>First Name</th>
					<th>Last Name</th>
					<th>Email</th>
					<th>mobno</th>
          <th>Dob</th>
          <th>Gender</th>


				</tr>
			</thead>
		</table>

  </form>

  </body>

  </html>
